function FileData_Pairs(x)
{
x.t("interfaces","addresses");
x.t("example","following");
x.t("255","usage");
x.t("255","copy");
x.t("available","dependent");
x.t("interface_name","removes/disassociates");
x.t("interface_name","specifies");
x.t("parameter","ipv4");
x.t("parameter","used");
x.t("below","class");
x.t("version","installed");
x.t("non-tunnel","ipv4");
x.t("measure","time");
x.t("hops","network");
x.t("af31","af32");
x.t("af31","designates");
x.t("af31","af41");
x.t("rfc","2597");
x.t("low-latency","traffic");
x.t("create","manage");
x.t("installed","license");
x.t("sending","keepalives");
x.t("af32","af33");
x.t("af32","designates");
x.t("af32","af42");
x.t("table","below");
x.t("ttl","parameter");
x.t("ttl","default");
x.t("ttl","command");
x.t("ttl","cisco");
x.t("ttl","ttl_value");
x.t("ttl","value");
x.t("source","command");
x.t("source","ipv4");
x.t("source","address");
x.t("various","parameters");
x.t("keepalives","remote");
x.t("keepalives","default");
x.t("keepalives","messages");
x.t("keepalives","disabled");
x.t("keepalives","sent");
x.t("af33","designates");
x.t("af33","af41");
x.t("af33","af43");
x.t("qos","dscp");
x.t("per-hop","behavior");
x.t("current","gre");
x.t("remote","ends");
x.t("remote","node");
x.t("remote","end-point");
x.t("interface","interface_name");
x.t("interface","ttl");
x.t("interface","source");
x.t("interface","mandatory");
x.t("interface","product");
x.t("interface","destination");
x.t("interface","number");
x.t("interface","important");
x.t("interface","whose");
x.t("interface","configuration");
x.t("interface","specific");
x.t("interface","gre");
x.t("interface","specifying");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","commands");
x.t("mode","keepalive");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("state","source");
x.t("state","tunnel");
x.t("encapsulation","(gre)");
x.t("type","product");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("retry","default");
x.t("retry","integer");
x.t("best","effort");
x.t("mandatory","configuration");
x.t("time","number");
x.t("time","interval");
x.t("time","live");
x.t("response","remote");
x.t("packets","originating");
x.t("packets","higher");
x.t("2597","following");
x.t("lower-bits","tos_value");
x.t("signalling","packets");
x.t("i.e","ttl_value");
x.t("product","version");
x.t("product","privilege");
x.t("back","exec");
x.t("default","sending");
x.t("default","ttl");
x.t("default","keepalives");
x.t("default","parameters");
x.t("default","sets");
x.t("default","specifies");
x.t("default","keepalive");
x.t("default","value");
x.t("default","af11");
x.t("listed","table");
x.t("getting","response");
x.t("dscp","per-hop");
x.t("dscp","bits");
x.t("access","gateway");
x.t("low","drop");
x.t("license","(s)");
x.t("command","ttl");
x.t("command","enables");
x.t("command","sets");
x.t("command","instructs");
x.t("command","configures");
x.t("command","configure");
x.t("command","either");
x.t("security","administrator");
x.t("during","congestion");
x.t("cisco","systems");
x.t("tos","parameter");
x.t("tos","default");
x.t("tos","command");
x.t("tos","byte");
x.t("tos","lower");
x.t("tos","value");
x.t("tos","copy");
x.t("bits","tos");
x.t("bits","six");
x.t("bits","value");
x.t("network","ttl_value");
x.t("privilege","security");
x.t("traffic","marked");
x.t("traffic","class");
x.t("traffic","assured");
x.t("specified","value");
x.t("specified","numeric");
x.t("specified","using");
x.t("defaults","default");
x.t("high","drop");
x.t("byte","example");
x.t("byte","specified");
x.t("byte","marked");
x.t("name","preconfigured");
x.t("addresses","address");
x.t("ends","gre");
x.t("enables","keepalive");
x.t("gateway","standards-based");
x.t("enumerated","values");
x.t("dependent","platform");
x.t("ipv4","interface");
x.t("ipv4","address");
x.t("ipv4","destination");
x.t("ipv4","tunnel");
x.t("ipv4","dotted");
x.t("ipv4","packet");
x.t("parameters","sending");
x.t("parameters","defaults");
x.t("parameters","interval");
x.t("shutdown","default");
x.t("generic","routing");
x.t("standard","ipv4");
x.t("ipv6","packet");
x.t("tel","408-526-4000");
x.t("address","interface");
x.t("address","mandatory");
x.t("address","destination");
x.t("address","resolution");
x.t("address","1.2.3.4");
x.t("address","tunnel");
x.t("address","affect");
x.t("address","ip_address");
x.t("address","specific");
x.t("address","gre");
x.t("address","specifying");
x.t("address","host");
x.t("address","associate");
x.t("address","used");
x.t("destination","command");
x.t("destination","ipv4");
x.t("destination","address");
x.t("destination","tunnel");
x.t("destination","end");
x.t("tos_value","default");
x.t("tos_value","integer");
x.t("tos_value","copy");
x.t("sets","sending");
x.t("sets","ttl");
x.t("sets","tos");
x.t("sets","parameters");
x.t("sets","1.2.3.4");
x.t("sets","least-significant");
x.t("resolution","options");
x.t("keywords/variables","available");
x.t("1.2.3.4","source");
x.t("1.2.3.4","tos");
x.t("1.2.3.4","destination");
x.t("1.2.3.4","end");
x.t("marked","outer");
x.t("marked","dead/down");
x.t("marked","integer");
x.t("marked","higher");
x.t("ttl_value","default");
x.t("ttl_value","integer");
x.t("congestion","occurs");
x.t("congestion","periods");
x.t("commands","generic");
x.t("commands","keywords/variables");
x.t("commands","gre");
x.t("configured","non-tunnel");
x.t("configured","source");
x.t("configured","destination");
x.t("af21","af31");
x.t("af21","af22");
x.t("af21","designates");
x.t("supported","af11");
x.t("syntax","ttl");
x.t("syntax","exit");
x.t("syntax","tos");
x.t("syntax","end");
x.t("syntax","keepalive");
x.t("syntax","[no]");
x.t("removes/disassociates","configured");
x.t("af22","af32");
x.t("af22","designates");
x.t("af22","af23");
x.t("outer","header");
x.t("designates","best");
x.t("designates","expedited");
x.t("designates","assured");
x.t("occurs","traffic");
x.t("options","important");
x.t("messages","interval");
x.t("af23","af31");
x.t("af23","af33");
x.t("af23","designates");
x.t("feature","rfc");
x.t("first","lower-bits");
x.t("six","most-significant");
x.t("six","least-significant");
x.t("number","hops");
x.t("number","retransmission");
x.t("number","retries");
x.t("written","six");
x.t("tunnel","example");
x.t("tunnel","interface");
x.t("tunnel","shutdown");
x.t("tunnel","transport");
x.t("tunnel","end");
x.t("tunnel","configuration");
x.t("tunnel","configures");
x.t("tunnel","usage");
x.t("tunnel","specifying");
x.t("tunnel","either");
x.t("effort","forwarding");
x.t("maximum","time");
x.t("time_interval","default");
x.t("time_interval","num-retry");
x.t("time_interval","integer");
x.t("specifies","qos");
x.t("specifies","time");
x.t("specifies","name");
x.t("specifies","number");
x.t("specifies","maximum");
x.t("instructs","copy");
x.t("instructs","system");
x.t("most-significant","bits");
x.t("exits","interface");
x.t("exec","mode");
x.t("parameters/action","tos");
x.t("transport","protocol");
x.t("types","supported");
x.t("keyword","instructs");
x.t("(ttl)","parameter");
x.t("(ttl)","measure");
x.t("important","state");
x.t("important","commands");
x.t("node","marked");
x.t("node","without");
x.t("end","address");
x.t("end","exits");
x.t("end","usage");
x.t("end","gre");
x.t("dedicated","low-loss");
x.t("tunneling","interfaces");
x.t("dotted","decimal");
x.t("return","context");
x.t("disabled","product");
x.t("af41","designates");
x.t("af41","af42");
x.t("af41","medium");
x.t("low-loss","low-latency");
x.t("groups","listed");
x.t("affect","operational");
x.t("header","current");
x.t("header","time");
x.t("header","signalling");
x.t("header","product");
x.t("header","tos");
x.t("header","specified");
x.t("header","enumerated");
x.t("header","usage");
x.t("header","gre");
x.t("af42","high");
x.t("af42","designates");
x.t("af42","af43");
x.t("lower","bits");
x.t("given","priority");
x.t("least-significant","bits");
x.t("ip_address","interface");
x.t("ip_address","specified");
x.t("ip_address","removes/disassociates");
x.t("ip_address","configures");
x.t("keepalive","source");
x.t("keepalive","default");
x.t("keepalive","command");
x.t("keepalive","sets");
x.t("keepalive","interval");
x.t("keepalive","turns");
x.t("whose","address");
x.t("af43","lower-bits");
x.t("af43","traffic");
x.t("af43","designates");
x.t("408-526-4000","fax");
x.t("configuration","example");
x.t("configuration","mode");
x.t("configuration","default");
x.t("configuration","address");
x.t("configuration","time_interval");
x.t("configuration","gre");
x.t("configures","various");
x.t("configures","source");
x.t("configures","time");
x.t("configures","destination");
x.t("configures","address");
x.t("configures","parameters/action");
x.t("configures","interval");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("interval","time_interval");
x.t("interval","gre");
x.t("interval","seconds");
x.t("3600","num-retry");
x.t("dead/down","retry");
x.t("value","i.e");
x.t("value","ipv4");
x.t("value","tos_value");
x.t("value","written");
x.t("value","instructs");
x.t("value","value");
x.t("value","af11");
x.t("value","system");
x.t("value","dropped");
x.t("value","passenger");
x.t("gre","keepalives");
x.t("gre","tunnel");
x.t("gre","tunneling");
x.t("specific","gre");
x.t("end-point","tunnel");
x.t("end-point","gre");
x.t("periods","congestion");
x.t("num-retry","retry");
x.t("num-retry","retries");
x.t("originating","access");
x.t("forwarding","per-hop");
x.t("forwarding","types");
x.t("forwarding","behavior");
x.t("(s)","destination");
x.t("notation","interface");
x.t("notation","usage");
x.t("turns","sending");
x.t("expedited","forwarding");
x.t("live","(ttl)");
x.t("live","used");
x.t("systems","tel");
x.t("platform","type");
x.t("specifying","ipv4");
x.t("specifying","address");
x.t("specifying","configured");
x.t("context","configuration");
x.t("drop","af11");
x.t("drop","af12");
x.t("drop","af13");
x.t("medium","drop");
x.t("configure","source");
x.t("configure","parameters");
x.t("configure","destination");
x.t("host","interface");
x.t("host","address");
x.t("fax","408-527-0883");
x.t("routing","encapsulation");
x.t("values","dscp");
x.t("[no]","source");
x.t("[no]","destination");
x.t("retransmission","keepalives");
x.t("preconfigured","non-tunnel");
x.t("retries","disables");
x.t("retries","without");
x.t("two","keepalives");
x.t("integer","255");
x.t("integer","3600");
x.t("integer","usage");
x.t("integer","value");
x.t("protocol","header");
x.t("priority","during");
x.t("(gre)","tunnel");
x.t("disables","keepalive");
x.t("copy","ttl");
x.t("copy","tos");
x.t("copy","keyword");
x.t("typically","dedicated");
x.t("numeric","value");
x.t("standards-based","feature");
x.t("packet","tos");
x.t("packet","traffic");
x.t("associate","interface");
x.t("used","create");
x.t("used","source");
x.t("used","tunnel");
x.t("manage","gre");
x.t("following","command");
x.t("following","configures");
x.t("following","forwarding");
x.t("either","tos");
x.t("either","specifying");
x.t("af11","af21");
x.t("af11","designates");
x.t("af11","specifies");
x.t("af11","af12");
x.t("system","default");
x.t("system","copy");
x.t("using","standard");
x.t("af12","designates");
x.t("af12","af22");
x.t("af12","af13");
x.t("class","packets");
x.t("class","low");
x.t("class","given");
x.t("class","value");
x.t("class","class");
x.t("dropped","first");
x.t("decimal","notation");
x.t("returns","exec");
x.t("returns","context");
x.t("af13","af21");
x.t("af13","designates");
x.t("af13","af23");
x.t("assured","forwarding");
x.t("without","getting");
x.t("behavior","af31");
x.t("behavior","af32");
x.t("behavior","af33");
x.t("behavior","marked");
x.t("behavior","af21");
x.t("behavior","af22");
x.t("behavior","designates");
x.t("behavior","af23");
x.t("behavior","af41");
x.t("behavior","groups");
x.t("behavior","af42");
x.t("behavior","af43");
x.t("behavior","typically");
x.t("behavior","af12");
x.t("behavior","af13");
x.t("passenger","ipv4");
x.t("passenger","ipv6");
x.t("operational","state");
x.t("sent","example");
x.t("sent","remote");
x.t("sent","interface");
x.t("seconds","num-retry");
x.t("seconds","two");
x.t("higher","value");
x.t("higher","class");
}
